diff -crNEB lang_de_3.0.6/de_x_sie/search.php lang_de_3.0.10/de_x_sie/search.php
*** lang_de_3.0.6/de_x_sie/search.php	2009-09-13 17:30:35.610272000 +0200
--- lang_de_3.0.10/de_x_sie/search.php	2011-06-16 22:29:06.360922000 +0200
***************
*** 4,17 ****
  * search [Deutsch — Sie]
  *
  * @package language
! * @version $Id: search.php 394 2009-09-13 15:30:35Z philippk $
  * @copyright (c) 2005 phpBB Group; 2006 phpBB.de
  * @license http://opensource.org/licenses/gpl-license.php GNU Public License
  *
  * Deutsche Übersetzung durch die Übersetzer-Gruppe von phpBB.de:
! * (http://www.phpbb.de/go/3/uebersetzer)
! * Frank Doerr, Ingo Köhler, Fabian Koglin, Philipp Kordowich, Ingo Migliarina, Martin Rauscher
! * Ehemalige Mitglieder: Dirk Gaffke
  *
  */
  
--- 4,15 ----
  * search [Deutsch — Sie]
  *
  * @package language
! * @version $Id: search.php 567 2011-06-16 20:29:06Z philippk $
  * @copyright (c) 2005 phpBB Group; 2006 phpBB.de
  * @license http://opensource.org/licenses/gpl-license.php GNU Public License
  *
  * Deutsche Übersetzung durch die Übersetzer-Gruppe von phpBB.de:
! * siehe docs/AUTHORS und http://www.phpbb.de/go/ubersetzerteam
  *
  */
  
***************
*** 59,64 ****
--- 57,63 ----
  
  	'LOGIN_EXPLAIN_EGOSEARCH'	=> 'Um Ihre eigenen Beiträge anzusehen, müssen Sie auf diesem Board registriert und angemeldet sein.',
  	'LOGIN_EXPLAIN_UNREADSEARCH'=> 'Um Ihre ungelesenen Beiträge anzusehen, müssen Sie auf diesem Board registriert und angemeldet sein.',
+ 	'LOGIN_EXPLAIN_NEWPOSTS'	=> 'Um die Beiträge seit Ihrem letzten Besuch anzusehen, müssen Sie auf diesem Board registriert und angemeldet sein.',
  
  	'MAX_NUM_SEARCH_KEYWORDS_REFINE'	=> 'Ihre Suchanfrage enthält zu viele Wörter. Bitte geben Sie nicht mehr als %1$d Wörter an.',
  
***************
*** 67,72 ****
--- 66,72 ----
  	'NO_SEARCH'				=> 'Sie sind leider nicht berechtigt, die Suche zu verwenden.',
  	'NO_SEARCH_RESULTS'		=> 'Es wurden keine passenden Ergebnisse gefunden.',
  	'NO_SEARCH_TIME'		=> 'Die Suche steht Ihnen derzeit leider nicht zur Verfügung. Bitte versuchen Sie es in ein paar Minuten erneut.',
+ 	'NO_SEARCH_UNREADS'		=> 'Die Suche nach ungelesenen Beiträgen wurde auf diesem Board deaktiviert.',
  	'WORD_IN_NO_POST'		=> 'Es wurden keine Beiträge gefunden, weil das Wort <strong>%s</strong> in keinem Beitrag enthalten ist.',
  	'WORDS_IN_NO_POST'		=> 'Es wurden keine Beiträge gefunden, weil die Wörter <strong>%s</strong> in keinem Beitrag enthalten sind.',
  
diff -crNEB lang_de_3.0.6/de_x_sie/search_ignore_words.php lang_de_3.0.10/de_x_sie/search_ignore_words.php
*** lang_de_3.0.6/de_x_sie/search_ignore_words.php	2009-06-10 22:32:38.274551000 +0200
--- lang_de_3.0.10/de_x_sie/search_ignore_words.php	2010-02-24 14:15:18.532828000 +0100
***************
*** 4,17 ****
  * search_ignore_words [Deutsch — Sie]
  *
  * @package language
! * @version $Id: search_ignore_words.php 390 2009-06-10 20:32:38Z philippk $
  * @copyright (c) 2005 phpBB Group; 2006 phpBB.de
  * @license http://opensource.org/licenses/gpl-license.php GNU Public License
  *
  * Deutsche Übersetzung durch die Übersetzer-Gruppe von phpBB.de:
! * (http://www.phpbb.de/go/3/uebersetzer)
! * Frank Doerr, Ingo Köhler, Fabian Koglin, Philipp Kordowich, Ingo Migliarina, Martin Rauscher
! * Ehemalige Mitglieder: Dirk Gaffke
  *
  */
  
--- 4,15 ----
  * search_ignore_words [Deutsch — Sie]
  *
  * @package language
! * @version $Id: search_ignore_words.php 433 2010-02-24 13:15:18Z philippk $
  * @copyright (c) 2005 phpBB Group; 2006 phpBB.de
  * @license http://opensource.org/licenses/gpl-license.php GNU Public License
  *
  * Deutsche Übersetzung durch die Übersetzer-Gruppe von phpBB.de:
! * siehe docs/AUTHORS und http://www.phpbb.de/go/ubersetzerteam
  *
  */
  
diff -crNEB lang_de_3.0.6/de_x_sie/search_synonyms.php lang_de_3.0.10/de_x_sie/search_synonyms.php
*** lang_de_3.0.6/de_x_sie/search_synonyms.php	2009-06-10 22:32:38.274551000 +0200
--- lang_de_3.0.10/de_x_sie/search_synonyms.php	2010-02-24 14:15:18.532828000 +0100
***************
*** 4,17 ****
  * search_synonyms [Deutsch — Sie]
  *
  * @package language
! * @version $Id: search_synonyms.php 390 2009-06-10 20:32:38Z philippk $
  * @copyright (c) 2005 phpBB Group; 2006 phpBB.de
  * @license http://opensource.org/licenses/gpl-license.php GNU Public License
  *
  * Deutsche Übersetzung durch die Übersetzer-Gruppe von phpBB.de:
! * (http://www.phpbb.de/go/3/uebersetzer)
! * Frank Doerr, Ingo Köhler, Fabian Koglin, Philipp Kordowich, Ingo Migliarina, Martin Rauscher
! * Ehemalige Mitglieder: Dirk Gaffke
  *
  */
  
--- 4,15 ----
  * search_synonyms [Deutsch — Sie]
  *
  * @package language
! * @version $Id: search_synonyms.php 433 2010-02-24 13:15:18Z philippk $
  * @copyright (c) 2005 phpBB Group; 2006 phpBB.de
  * @license http://opensource.org/licenses/gpl-license.php GNU Public License
  *
  * Deutsche Übersetzung durch die Übersetzer-Gruppe von phpBB.de:
! * siehe docs/AUTHORS und http://www.phpbb.de/go/ubersetzerteam
  *
  */
  
diff -crNEB lang_de_3.0.6/de_x_sie/ucp.php lang_de_3.0.10/de_x_sie/ucp.php
*** lang_de_3.0.6/de_x_sie/ucp.php	2009-09-13 17:30:35.610272000 +0200
--- lang_de_3.0.10/de_x_sie/ucp.php	2011-11-25 21:57:11.009527000 +0100
***************
*** 4,17 ****
  * ucp [Deutsch — Sie]
  *
  * @package language
! * @version $Id: ucp.php 394 2009-09-13 15:30:35Z philippk $
  * @copyright (c) 2005 phpBB Group; 2006 phpBB.de
  * @license http://opensource.org/licenses/gpl-license.php GNU Public License
  *
  * Deutsche Übersetzung durch die Übersetzer-Gruppe von phpBB.de:
! * (http://www.phpbb.de/go/3/uebersetzer)
! * Frank Doerr, Ingo Köhler, Fabian Koglin, Philipp Kordowich, Ingo Migliarina, Martin Rauscher
! * Ehemalige Mitglieder: Dirk Gaffke
  *
  */
  
--- 4,15 ----
  * ucp [Deutsch — Sie]
  *
  * @package language
! * @version $Id: ucp.php 582 2011-11-25 20:57:11Z philippk $
  * @copyright (c) 2005 phpBB Group; 2006 phpBB.de
  * @license http://opensource.org/licenses/gpl-license.php GNU Public License
  *
  * Deutsche Übersetzung durch die Übersetzer-Gruppe von phpBB.de:
! * siehe docs/AUTHORS und http://www.phpbb.de/go/ubersetzerteam
  *
  */
  
***************
*** 78,85 ****
  		<h3>Umfang und Art der Datenspeicherung</h3>
  		<p>Ihre Daten werden auf zwei verschiedene Arten gesammelt:</p>
  		<ol style="list-style-type: decimal;"><li>phpBB erstellt bei Ihrem Besuch des Boards mehrere Cookies. Cookies sind kleine Textdateien, die Ihr Browser als temporäre Dateien ablegt. Zwei dieser Cookies enthalten eine eindeutige Benutzer-Nummer (Benutzer-ID) sowie eine anonyme Sitzungs-Nummer (Session-ID), die Ihnen von phpBB automatisch zugewiesen wird. Ein drittes Cookie wird erstellt, sobald Sie Themen besucht haben und wird dazu verwendet, Informationen über die von Ihnen gelesenen Beiträge zu speichern, um die ungelesenen Beiträge markieren zu können.</li>
! 		<li>Weitere Daten werden durch Übermittlung dieser Daten an den Betreiber gesammelt. Dies betrifft — ohne Anspruch auf Vollständigkeit — zum Beispiel Beiträge, die als Gast erstellt werden, Daten, die im Rahmen der Registrierung erfasst werden und die von Ihnen nach Ihrer Registrierung erstellten Nachrichten. Ihr Benutzerkonto besteht mindestens aus einem eindeutigen Benutzernamen, einem Passwort zur Anmeldung mit diesem Konto und einer persönlichen und gültigen E-Mail-Adresse.</li></ol>
! 		<p>Ihr Passwort wird mit einer Einwege-Verschlüsselung (Hash) gespeichert, so dass es sicher ist. Jedoch wird Ihnen empfohlen, dieses Passwort nicht auf einer Vielzahl von Webseiten zu verwenden. Das Passwort ist Ihr Schlüssel zu Ihrem Benutzerkonto für das Board, also gehen Sie mit ihm sorgsam um. Insbesondere wird Sie kein Vertreter des Betreibers, der phpBB Group oder ein Dritter berechtigterweise nach Ihrem Passwort fragen. Sollten Sie Ihr Passwort vergessen haben, so können Sie die Funktion „Ich habe mein Passwort vergessen“ benutzen. Die phpBB-Software fragt Sie dann nach Ihrem Benutzername und Ihrer E-Mail-Adresse und sendet anschließend ein neu generiertes Passwort an diese Adresse, mit dem Sie dann auf das Board zugreifen können.</p>
  
  		<h3>Gestattung der Datenspeicherung</h3>
  		<p>Sie gestatten dem Betreiber, die von Ihnen im Rahmen der Registrierung eingegebenen Daten sowie laufende Zugriffsdaten (Datum und Uhrzeit der Nutzung, IP-Adresse und weitere von Ihrem Browser übermittelte Daten) zu speichern und für den Betrieb des Boards zu verwenden.</p>
--- 76,83 ----
  		<h3>Umfang und Art der Datenspeicherung</h3>
  		<p>Ihre Daten werden auf zwei verschiedene Arten gesammelt:</p>
  		<ol style="list-style-type: decimal;"><li>phpBB erstellt bei Ihrem Besuch des Boards mehrere Cookies. Cookies sind kleine Textdateien, die Ihr Browser als temporäre Dateien ablegt. Zwei dieser Cookies enthalten eine eindeutige Benutzer-Nummer (Benutzer-ID) sowie eine anonyme Sitzungs-Nummer (Session-ID), die Ihnen von phpBB automatisch zugewiesen wird. Ein drittes Cookie wird erstellt, sobald Sie Themen besucht haben und wird dazu verwendet, Informationen über die von Ihnen gelesenen Beiträge zu speichern, um die ungelesenen Beiträge markieren zu können.</li>
! 		<li>Weitere Daten werden gesammelt, wenn Informationen an den Betreiber übermittelt werden. Dies betrifft — ohne Anspruch auf Vollständigkeit — zum Beispiel Beiträge, die als Gast erstellt werden, Daten, die im Rahmen der Registrierung erfasst werden und die von Ihnen nach Ihrer Registrierung erstellten Nachrichten. Ihr Benutzerkonto besteht mindestens aus einem eindeutigen Benutzernamen, einem Passwort zur Anmeldung mit diesem Konto und einer persönlichen und gültigen E-Mail-Adresse.</li></ol>
! 		<p>Ihr Passwort wird mit einer Einwege-Verschlüsselung (Hash) gespeichert, so dass es sicher ist. Jedoch wird Ihnen empfohlen, dieses Passwort nicht auf einer Vielzahl von Webseiten zu verwenden. Das Passwort ist Ihr Schlüssel zu Ihrem Benutzerkonto für das Board, also gehen Sie mit ihm sorgsam um. Insbesondere wird Sie kein Vertreter des Betreibers, der phpBB Group oder ein Dritter berechtigterweise nach Ihrem Passwort fragen. Sollten Sie Ihr Passwort vergessen haben, so können Sie die Funktion „Ich habe mein Passwort vergessen“ benutzen. Die phpBB-Software fragt Sie dann nach Ihrem Benutzernamen und Ihrer E-Mail-Adresse und sendet anschließend ein neu generiertes Passwort an diese Adresse, mit dem Sie dann auf das Board zugreifen können.</p>
  
  		<h3>Gestattung der Datenspeicherung</h3>
  		<p>Sie gestatten dem Betreiber, die von Ihnen im Rahmen der Registrierung eingegebenen Daten sowie laufende Zugriffsdaten (Datum und Uhrzeit der Nutzung, IP-Adresse und weitere von Ihrem Browser übermittelte Daten) zu speichern und für den Betrieb des Boards zu verwenden.</p>
***************
*** 141,147 ****
  	'AVATAR_TYPE_NOT_ALLOWED'		=> 'Ihr aktueller Avatar kann nicht angezeigt werden, da der verwendete Avatar-Typ deaktiviert wurde.',
  
  	'BACK_TO_DRAFTS'			=> 'Zurück zu den gespeicherten Entwürfen',
! 	'BACK_TO_LOGIN'				=> 'Zurück zur Anmelde-Maske',
  	'BIRTHDAY'					=> 'Geburtstag',
  	'BIRTHDAY_EXPLAIN'			=> 'Wenn Sie ein Jahr angeben, wird an Ihrem Geburtstag Ihr Alter angezeigt.',
  	'BOARD_DATE_FORMAT'			=> 'Mein Datums-Format',
--- 139,145 ----
  	'AVATAR_TYPE_NOT_ALLOWED'		=> 'Ihr aktueller Avatar kann nicht angezeigt werden, da der verwendete Avatar-Typ deaktiviert wurde.',
  
  	'BACK_TO_DRAFTS'			=> 'Zurück zu den gespeicherten Entwürfen',
! 	'BACK_TO_LOGIN'				=> 'Zurück zur Anmeldemaske',
  	'BIRTHDAY'					=> 'Geburtstag',
  	'BIRTHDAY_EXPLAIN'			=> 'Wenn Sie ein Jahr angeben, wird an Ihrem Geburtstag Ihr Alter angezeigt.',
  	'BOARD_DATE_FORMAT'			=> 'Mein Datums-Format',
***************
*** 162,167 ****
--- 160,166 ----
  	'CANNOT_REMOVE_FOLDER'		=> 'Dieser Ordner kann nicht gelöscht werden.',
  	'CHANGE_DEFAULT_GROUP'		=> 'Ändere Hauptgruppe',
  	'CHANGE_PASSWORD'			=> 'Ändere Passwort',
+ 	'CLICK_GOTO_FOLDER'			=> '%1$sZu Ihrem „%3$s“-Ordner%2$s',
  	'CLICK_RETURN_FOLDER'		=> '%1$sZurück zu Ihrem „%3$s“-Ordner%2$s',
  	'CONFIRMATION'				=> 'Bestätigung der Registrierung',
  	'CONFIRM_CHANGES'			=> 'Änderungen bestätigen',
***************
*** 180,185 ****
--- 179,185 ----
  	'CURRENT_IMAGE'				=> 'Aktuelles Bild',
  	'CURRENT_PASSWORD'			=> 'Aktuelles Passwort',
  	'CURRENT_PASSWORD_EXPLAIN'	=> 'Sie müssen Ihr aktuelles Passwort bestätigen, wenn Sie es ändern oder Ihren Benutzernamen oder Ihre E-Mail-Adresse abändern möchten.',
+ 	'CUR_PASSWORD_EMPTY'		=> 'Sie haben Ihr aktuelles Passwort nicht angegeben.',
  	'CUR_PASSWORD_ERROR'		=> 'Das angegebene aktuelle Passwort ist fehlerhaft.',
  	'CUSTOM_DATEFORMAT'			=> 'Eigenes …',
  
***************
*** 193,210 ****
  	'DELETED_TOPIC'				=> 'Thema wurde gelöscht.',
  	'DELETE_ATTACHMENT'			=> 'Lösche Dateianhang',
  	'DELETE_ATTACHMENTS'		=> 'Lösche Dateianhänge',
! 	'DELETE_ATTACHMENT_CONFIRM'	=> 'Sind Sie sicher, dass Sie diesen Dateianhang löschen möchten?',
! 	'DELETE_ATTACHMENTS_CONFIRM'=> 'Sind Sie sicher, dass Sie diese Dateianhänge löschen möchten?',
  	'DELETE_AVATAR'				=> 'Lösche Bild',
! 	'DELETE_COOKIES_CONFIRM'	=> 'Sind Sie sicher, dass Sie alle Cookies des Boards löschen möchten?',
  	'DELETE_MARKED_PM'			=> 'Lösche markierte Nachrichten',
! 	'DELETE_MARKED_PM_CONFIRM'	=> 'Sind Sie sicher, dass Sie alle markierten Nachrichten löschen möchten?',
  	'DELETE_OLDEST_MESSAGES'	=> 'Lösche älteste Nachrichten',
  	'DELETE_MESSAGE'			=> 'Lösche Nachricht',
! 	'DELETE_MESSAGE_CONFIRM'	=> 'Sind Sie sicher, dass Sie diese Private Nachricht löschen möchten?',
  	'DELETE_MESSAGES_IN_FOLDER'	=> 'Lösche alle Nachrichten im zu löschenden Ordner',
  	'DELETE_RULE'				=> 'Lösche Regel',
! 	'DELETE_RULE_CONFIRM'		=> 'Sind Sie sicher, dass Sie diese Regel entfernen möchten?',
  	'DEMOTE_SELECTED'			=> 'Führung niederlegen',
  	'DISABLE_CENSORS'			=> 'Wortzensur aktivieren',
  	'DISPLAY_GALLERY'			=> 'Galerie anzeigen',
--- 193,210 ----
  	'DELETED_TOPIC'				=> 'Thema wurde gelöscht.',
  	'DELETE_ATTACHMENT'			=> 'Lösche Dateianhang',
  	'DELETE_ATTACHMENTS'		=> 'Lösche Dateianhänge',
! 	'DELETE_ATTACHMENT_CONFIRM'	=> 'Sind Sie sich sicher, dass Sie diesen Dateianhang löschen möchten?',
! 	'DELETE_ATTACHMENTS_CONFIRM'=> 'Sind Sie sich sicher, dass Sie diese Dateianhänge löschen möchten?',
  	'DELETE_AVATAR'				=> 'Lösche Bild',
! 	'DELETE_COOKIES_CONFIRM'	=> 'Sind Sie sich sicher, dass Sie alle Cookies des Boards löschen möchten?',
  	'DELETE_MARKED_PM'			=> 'Lösche markierte Nachrichten',
! 	'DELETE_MARKED_PM_CONFIRM'	=> 'Sind Sie sich sicher, dass Sie alle markierten Nachrichten löschen möchten?',
  	'DELETE_OLDEST_MESSAGES'	=> 'Lösche älteste Nachrichten',
  	'DELETE_MESSAGE'			=> 'Lösche Nachricht',
! 	'DELETE_MESSAGE_CONFIRM'	=> 'Sind Sie sich sicher, dass Sie diese Private Nachricht löschen möchten?',
  	'DELETE_MESSAGES_IN_FOLDER'	=> 'Lösche alle Nachrichten im zu löschenden Ordner',
  	'DELETE_RULE'				=> 'Lösche Regel',
! 	'DELETE_RULE_CONFIRM'		=> 'Sind Sie sich sicher, dass Sie diese Regel entfernen möchten?',
  	'DEMOTE_SELECTED'			=> 'Führung niederlegen',
  	'DISABLE_CENSORS'			=> 'Wortzensur aktivieren',
  	'DISPLAY_GALLERY'			=> 'Galerie anzeigen',
***************
*** 236,242 ****
  	'FIELD_INVALID_CHARS_NUMBERS_ONLY'	=> '„%s“ enthält ungültige Zeichen. Es sind nur Zahlen zulässig.',
  	'FIELD_INVALID_CHARS_ALPHA_ONLY'	=> '„%s“ enthält ungültige Zeichen. Es sind nur alphanumerische Zeichen zulässig.',
  	'FIELD_INVALID_CHARS_SPACERS_ONLY'	=> '„%s“ enthält ungültige Zeichen. Es sind nur alphanumerische, Leer- und -+_[]-Zeichen zulässig.',
! 	'FIELD_INVALID_DATE'				=> '„%s“ ist ein ungültiges Datum.',
  
  	'FOE_MESSAGE'				=> 'Nachricht von ignoriertem Mitglied',
  	'FOES_EXPLAIN'				=> 'Diese Mitglieder werden durch Sie ignoriert. Ihre Beiträge sind nicht vollständig sichtbar. Ignorierte Mitglieder können Ihnen aber weiterhin Private Nachrichten senden. Bitte beachten Sie, dass Sie keine Moderatoren oder Administratoren ignorieren können.',
--- 236,243 ----
  	'FIELD_INVALID_CHARS_NUMBERS_ONLY'	=> '„%s“ enthält ungültige Zeichen. Es sind nur Zahlen zulässig.',
  	'FIELD_INVALID_CHARS_ALPHA_ONLY'	=> '„%s“ enthält ungültige Zeichen. Es sind nur alphanumerische Zeichen zulässig.',
  	'FIELD_INVALID_CHARS_SPACERS_ONLY'	=> '„%s“ enthält ungültige Zeichen. Es sind nur alphanumerische, Leer- und -+_[]-Zeichen zulässig.',
! 	'FIELD_INVALID_DATE'				=> '„%s“ enthält ein ungültiges Datum.',
! 	'FIELD_INVALID_VALUE'				=> '„%s“ enthält einen ungültigen Wert.',
  
  	'FOE_MESSAGE'				=> 'Nachricht von ignoriertem Mitglied',
  	'FOES_EXPLAIN'				=> 'Diese Mitglieder werden durch Sie ignoriert. Ihre Beiträge sind nicht vollständig sichtbar. Ignorierte Mitglieder können Ihnen aber weiterhin Private Nachrichten senden. Bitte beachten Sie, dass Sie keine Moderatoren oder Administratoren ignorieren können.',
***************
*** 247,253 ****
  	'FOLDER_NAME_EXIST'			=> 'Der Ordner <strong>%s</strong> existiert bereits.',
  	'FOLDER_OPTIONS'			=> 'Ordner-Einstellungen',
  	'FOLDER_RENAMED'			=> 'Ordner erfolgreich umbenannt.',
! 	'FOLDER_REMOVED'			=> 'Order erfolgreich gelöscht.',
  	'FOLDER_STATUS_MSG'			=> 'Ordner ist zu %1$d%% voll (%2$d von %3$d Nachrichten gespeichert)',
  	'FORWARD_PM'				=> 'PN weiterleiten',
  	'FORCE_PASSWORD_EXPLAIN'	=> 'Sie müssen Ihr Passwort ändern, bevor Sie andere Bereiche des Boards besuchen können.',
--- 248,254 ----
  	'FOLDER_NAME_EXIST'			=> 'Der Ordner <strong>%s</strong> existiert bereits.',
  	'FOLDER_OPTIONS'			=> 'Ordner-Einstellungen',
  	'FOLDER_RENAMED'			=> 'Ordner erfolgreich umbenannt.',
! 	'FOLDER_REMOVED'			=> 'Ordner erfolgreich gelöscht.',
  	'FOLDER_STATUS_MSG'			=> 'Ordner ist zu %1$d%% voll (%2$d von %3$d Nachrichten gespeichert)',
  	'FORWARD_PM'				=> 'PN weiterleiten',
  	'FORCE_PASSWORD_EXPLAIN'	=> 'Sie müssen Ihr Passwort ändern, bevor Sie andere Bereiche des Boards besuchen können.',
***************
*** 309,317 ****
--- 310,320 ----
  	'MOVE_TO_FOLDER'				=> 'In Ordner verschieben',
  	'MOVE_UP'						=> 'Nach oben',
  
+ 	'NEW_EMAIL_CONFIRM_EMPTY'		=> 'Sie haben Ihr Passwort nicht bestätigt.',
  	'NEW_EMAIL_ERROR'			=> 'Die angegebenen E-Mail-Adressen stimmten nicht überein.',
  	'NEW_FOLDER_NAME'			=> 'Neuer Name des Ordners',
  	'NEW_PASSWORD'				=> 'Neues Passwort',
+ 	'NEW_PASSWORD_CONFIRM_EMPTY'	=> 'Sie haben das Passwort nicht bestätigt.',
  	'NEW_PASSWORD_ERROR'		=> 'Das angegebene Passwort stimmte nicht mit seiner Bestätigung überein.',
  	'NOTIFY_METHOD'				=> 'Benachrichtigungs-Methode',
  	'NOTIFY_METHOD_BOTH'		=> 'Beide',
***************
*** 410,419 ****
  	'RELEASE_MESSAGES'					=> '%sZurückgehaltene Nachrichten freigeben%s … — Sie werden in den passenden Ordner sortiert, sobald ausreichend Platz zur Verfügung steht.',
  	'REMOVE_ADDRESS'					=> 'Adresse entfernen',
  	'REMOVE_SELECTED_BOOKMARKS'			=> 'Ausgewählte Lesezeichen entfernen',
! 	'REMOVE_SELECTED_BOOKMARKS_CONFIRM'	=> 'Sind Sie sicher, dass Sie alle ausgewählten Lesezeichen entfernen möchten?',
  	'REMOVE_BOOKMARK_MARKED'			=> 'Markierte Lesezeichen entfernen',
  	'REMOVE_FOLDER'						=> 'Ordner löschen',
! 	'REMOVE_FOLDER_CONFIRM'				=> 'Sind Sie sicher, dass Sie diesen Ordner löschen möchten?',
  	'RENAME'							=> 'Umbenennen',
  	'RENAME_FOLDER'						=> 'Ordner umbenennen',
  	'REPLIED_MESSAGE'					=> 'Beantwortete Nachricht',
--- 413,422 ----
  	'RELEASE_MESSAGES'					=> '%sZurückgehaltene Nachrichten freigeben%s … — Sie werden in den passenden Ordner sortiert, sobald ausreichend Platz zur Verfügung steht.',
  	'REMOVE_ADDRESS'					=> 'Adresse entfernen',
  	'REMOVE_SELECTED_BOOKMARKS'			=> 'Ausgewählte Lesezeichen entfernen',
! 	'REMOVE_SELECTED_BOOKMARKS_CONFIRM'	=> 'Sind Sie sich sicher, dass Sie alle ausgewählten Lesezeichen entfernen möchten?',
  	'REMOVE_BOOKMARK_MARKED'			=> 'Markierte Lesezeichen entfernen',
  	'REMOVE_FOLDER'						=> 'Ordner löschen',
! 	'REMOVE_FOLDER_CONFIRM'				=> 'Sind Sie sich sicher, dass Sie diesen Ordner löschen möchten?',
  	'RENAME'							=> 'Umbenennen',
  	'RENAME_FOLDER'						=> 'Ordner umbenennen',
  	'REPLIED_MESSAGE'					=> 'Beantwortete Nachricht',
***************
*** 503,508 ****
--- 506,512 ----
  	'UCP_ZEBRA'						=> 'Freunde und ignorierte Mitglieder',
  	'UCP_ZEBRA_FOES'				=> 'Ignorierte Mitglieder verwalten',
  	'UCP_ZEBRA_FRIENDS'				=> 'Freunde verwalten',
+ 	'UNDISCLOSED_RECIPIENT'			=> 'Verborgene Empfänger',
  	'UNKNOWN_FOLDER'				=> 'Unbekannter Ordner',
  	'UNWATCH_MARKED'				=> 'Ausgewählte Benachrichtigungen deaktivieren',
  	'UPLOAD_AVATAR_FILE'			=> 'Von Ihrem Rechner hochladen',
diff -crNEB lang_de_3.0.6/de_x_sie/viewforum.php lang_de_3.0.10/de_x_sie/viewforum.php
*** lang_de_3.0.6/de_x_sie/viewforum.php	2009-06-10 22:32:38.274551000 +0200
--- lang_de_3.0.10/de_x_sie/viewforum.php	2010-11-15 20:45:25.808555000 +0100
***************
*** 4,17 ****
  * viewforum [Deutsch — Sie]
  *
  * @package language
! * @version $Id: viewforum.php 390 2009-06-10 20:32:38Z philippk $
  * @copyright (c) 2005 phpBB Group; 2006 phpBB.de
  * @license http://opensource.org/licenses/gpl-license.php GNU Public License
  *
  * Deutsche Übersetzung durch die Übersetzer-Gruppe von phpBB.de:
! * (http://www.phpbb.de/go/3/uebersetzer)
! * Frank Doerr, Ingo Köhler, Fabian Koglin, Philipp Kordowich, Ingo Migliarina, Martin Rauscher
! * Ehemalige Mitglieder: Dirk Gaffke
  *
  */
  
--- 4,15 ----
  * viewforum [Deutsch — Sie]
  *
  * @package language
! * @version $Id: viewforum.php 518 2010-11-15 19:45:25Z philippk $
  * @copyright (c) 2005 phpBB Group; 2006 phpBB.de
  * @license http://opensource.org/licenses/gpl-license.php GNU Public License
  *
  * Deutsche Übersetzung durch die Übersetzer-Gruppe von phpBB.de:
! * siehe docs/AUTHORS und http://www.phpbb.de/go/ubersetzerteam
  *
  */
  
***************
*** 53,68 ****
  
  	'MARK_TOPICS_READ'		=> 'Themen als gelesen markieren',
  
! 	'NEW_POSTS_HOT'			=> 'Neue Beiträge [ beliebt ]',
! 	'NEW_POSTS_LOCKED'		=> 'Neue Beiträge [ gesperrt ]',
! 	'NO_NEW_POSTS_HOT'		=> 'Keine neuen Beiträge [ beliebt ]',
! 	'NO_NEW_POSTS_LOCKED'	=> 'Keine neuen Beiträge [ gesperrt ]',
  	'NO_READ_ACCESS'		=> 'Sie haben keine ausreichenden Rechte, um Themen in diesem Forum zu lesen.',
  
  	'POST_FORUM_LOCKED'		=> 'Das Forum ist gesperrt',
  
  	'TOPICS_MARKED'			=> 'Die Themen in diesem Forum wurden als gelesen markiert.',
  
  	'VIEW_FORUM'			=> 'Forum anzeigen',
  	'VIEW_FORUM_TOPIC'		=> '1 Thema',
  	'VIEW_FORUM_TOPICS'		=> '%d Themen',
--- 51,71 ----
  
  	'MARK_TOPICS_READ'		=> 'Themen als gelesen markieren',
  
! 	'NEW_POSTS_HOT'			=> 'Neue Beiträge [ beliebt ]',			// Not used anymore
! 	'NEW_POSTS_LOCKED'		=> 'Neue Beiträge [ gesperrt ]',		// Not used anymore
! 	'NO_NEW_POSTS_HOT'		=> 'Keine neuen Beiträge [ beliebt ]',	// Not used anymore
! 	'NO_NEW_POSTS_LOCKED'	=> 'Keine neuen Beiträge [ gesperrt ]',	// Not used anymore
  	'NO_READ_ACCESS'		=> 'Sie haben keine ausreichenden Rechte, um Themen in diesem Forum zu lesen.',
+ 	'NO_UNREAD_POSTS_HOT'		=> 'Keine ungelesenen Beiträge [ beliebt ]',
+ 	'NO_UNREAD_POSTS_LOCKED'	=> 'Keine ungelesenen Beiträge [ gesperrt ]',
  
  	'POST_FORUM_LOCKED'		=> 'Das Forum ist gesperrt',
  
  	'TOPICS_MARKED'			=> 'Die Themen in diesem Forum wurden als gelesen markiert.',
  
+ 	'UNREAD_POSTS_HOT'		=> 'Ungelesene Beiträge [ beliebt ]',
+ 	'UNREAD_POSTS_LOCKED'	=> 'Ungelesene Beiträge [ gesperrt ]',
+ 
  	'VIEW_FORUM'			=> 'Forum anzeigen',
  	'VIEW_FORUM_TOPIC'		=> '1 Thema',
  	'VIEW_FORUM_TOPICS'		=> '%d Themen',
diff -crNEB lang_de_3.0.6/de_x_sie/viewtopic.php lang_de_3.0.10/de_x_sie/viewtopic.php
*** lang_de_3.0.6/de_x_sie/viewtopic.php	2009-09-13 17:30:35.610272000 +0200
--- lang_de_3.0.10/de_x_sie/viewtopic.php	2010-02-24 14:15:18.532828000 +0100
***************
*** 4,17 ****
  * viewtopic [Deutsch — Sie]
  *
  * @package language
! * @version $Id: viewtopic.php 394 2009-09-13 15:30:35Z philippk $
  * @copyright (c) 2005 phpBB Group; 2006 phpBB.de
  * @license http://opensource.org/licenses/gpl-license.php GNU Public License
  *
  * Deutsche Übersetzung durch die Übersetzer-Gruppe von phpBB.de:
! * (http://www.phpbb.de/go/3/uebersetzer)
! * Frank Doerr, Ingo Köhler, Fabian Koglin, Philipp Kordowich, Ingo Migliarina, Martin Rauscher
! * Ehemalige Mitglieder: Dirk Gaffke
  *
  */
  
--- 4,15 ----
  * viewtopic [Deutsch — Sie]
  *
  * @package language
! * @version $Id: viewtopic.php 433 2010-02-24 13:15:18Z philippk $
  * @copyright (c) 2005 phpBB Group; 2006 phpBB.de
  * @license http://opensource.org/licenses/gpl-license.php GNU Public License
  *
  * Deutsche Übersetzung durch die Übersetzer-Gruppe von phpBB.de:
! * siehe docs/AUTHORS und http://www.phpbb.de/go/ubersetzerteam
  *
  */
  
